.bg-contrast {
  background-color: #00BD8A; }

  .bg-contrast-light {
    background-color: #7BBA9E; }

    .bg-contrast-dark {
      background-color: #275B59; }

      .box {
        padding-top: 1rem;
        margin-bottom: 3rem;
        float: left;
        width: 100%; }

        .bg-lightgray {
          background-color: #f8f8f8; }

          .bg-gray {
            background-color: #cccccc; }

            .bg-white {
              background-color: #fff; }

              .bg-contrast {
                background-color: #00BD8A; }

                .bg-contrast-light {
                  background-color: #7BBA9E; }

                  .bg-contrast-dark {
                    background-color: #275B59; }

                    body {
                      font-family: 'Arial', sans-serif;
                      font-weight: 400;
                      color: #000000;
                      line-height: 1.4;
                      background-color: #9AD9BD; }

                      img {
                        border: 0; }

                        h1, h2, h3, h4, h5, h6 {
                          font-family: 'Source Sans Pro', serif;
                          font-weight: 400;
                          color: #000000;
                          line-height: 1.3; }

                          H1 {
                            font-size: 2.4rem;
                            margin-bottom: 2rem;
                            margin-top: 1rem;
                            text-transform: uppercase;
                            line-height: 1; }

                            h2 {
                              font-size: 1.8rem;
                              text-transform: uppercase;
                              line-height: 1.2; }

                              h3 {
                                font-size: 1.4rem;
                                text-transform: uppercase;
                                line-height: 1.1; }

                                h4 {
                                  font-size: 1.1rem;
                                  margin-bottom: 0; }

                                  h5 {
                                    font-size: 1.1rem;
                                    font-weight: 600; }

                                    h6 {
                                      font-size: 1rem; }

                                      p {
                                        font-weight: inherit;
                                        line-height: inherit;
                                        color: inherit;
                                        font-family: inherit;
                                        font-size: inherit;
                                        margin-bottom: 1.5rem; }

                                        strong {
                                          font-weight: 600; }

                                          label {
                                            font-weight: 600; }

                                            a {
                                              font-weight: 400;
                                              color: #275B59;
                                              text-decoration: underline; }
                                              a:hover, a:focus {
                                                color: #00BD8A;
                                                text-decoration: underline; }

blockquote {
  border: none;
  margin-top: 0;
  padding: 0.5rem 1rem;
  line-height: inherit; }
  blockquote p {
    margin-bottom: 0;
    line-height: inherit; }

ul {
  line-height: 1.6; }
  ul.link-list {
    margin-left: 0; }
    ul.link-list li {
      list-style: none;
      line-height: 1.2;
      padding-bottom: 0.75rem; }
  ul.index-list {
    margin-left: 0;
    margin-top: 1rem;
    float: left;
    width: 100%; }
    ul.index-list li {
      list-style: none;
      line-height: 1.2;
      padding-bottom: 0.75rem;
      margin-right: 0.25rem;
      display: inline-block; }
      ul.index-list li a {
        display: block;
        background-color: #275B59;
        color: #fff;
        padding: 0.3rem 0.75rem;
        text-decoration: none; }
        ul.index-list li a:hover, ul.index-list li a:focus {
          background-color: #00BD8A; }

.equal-heights {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch; }

  button, .button, input[type="submit"] {
    font-family: 'Arial', sans-serif;
    background-color: #275B59;
    text-decoration: none;
    border: 0; }
    button:hover, button:focus, .button:hover, .button:focus,
    input[type="submit"]:hover, input[type="submit"]:focus {
      background-color: #00BD8A; }

.roundimage {
  border-radius: 50%;
  overflow: hidden; }
  .roundimage img {
    width: 100%; }

.allitems {
  clear: both;
  margin-top: 1rem; }
  .allitems a {
    position: relative;
    padding-right: 3rem; }
    .allitems a::before {
      content: "";
      width: 2rem;
      height: 2rem;
      margin: 0;
      border: 2px solid;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      right: 0;
      color: #275B59;
      -o-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
      .allitems a::after {
        content: "";
        font-family: 'FontAwesome';
        text-decoration: none;
        font-size: 2rem;
        color: #275B59;
        position: absolute;
        top: 50%;
        right: 0.55rem;
        -o-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%); }

.allitemsdown {
  clear: both;
  margin-top: 1rem; }
  .allitemsdown a {
    position: relative;
    padding-right: 3rem; }
    .allitemsdown a::before {
      content: "";
      width: 2rem;
      height: 2rem;
      margin: 0;
      border: 2px solid;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      right: 0;
      color: #275B59;
      -o-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
      .allitemsdown a::after {
        content: "";
        font-family: 'FontAwesome';
        text-decoration: none;
        line-height: 0.9;
        font-size: 2rem;
        position: absolute;
        top: 50%;
        right: 0.35rem;
        color: #275B59;
        -o-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%); }
        .allitemsdown a.open::after {
          content: "";
          top: 40%; }

.link {
  text-decoration: none;
  font-size: 1rem; }
  .link:after {
    content: '';
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 0.5rem;
    color: #00BD8A;
    font-size: 1.2rem; }
    .link:hover {
      text-decoration: underline; }
      .link.redir:after {
        content: ''; }

.site-wrapper {
  width: 100%;
  float: left;
  height: 100%;
  padding-top: 2rem; }
  .site-wrapper .site-content {
    background-color: #fff;
    width: 100%;
    float: left;
    padding: 0 2rem 2rem; }

header.header {
  float: left;
  width: 100%;
  clear: both;
  background-color: #fff; }
  header.header .topstripe {
    float: left;
    width: 100%;
    background-color: #00BD8A;
    height: 2.5rem; }
    header.header .mainheader {
      width: 100%;
      float: left;
      padding: 1.5rem 2rem 0.5rem;
      border-top: 7px solid #275B59;
      border-bottom: 1px solid #cccccc; }
      header.header .mainheader .logo {
        font-size: 2rem;
        font-weight: 600;
        color: #00BD8A;
        cursor: pointer;
        margin: 0 0 1rem; }
        header.header .mainheader .logo img {
          max-height: 65px; }

nav .menu-toggler {
  text-align: right;
  cursor: pointer;
  margin: 0 0 1rem;
  font-size: 1.5em;
  line-height: 1.2em;
  padding: 0.5em; }
  nav .top-nav ul {
    margin: 0;
    float: right; }
    nav .top-nav ul li {
      float: left;
      list-style: none;
      margin: 0 1.5rem 0.5rem 0;
      text-transform: uppercase;
      font-family: 'Source Sans Pro', serif;
      font-size: 1.1rem; }
      nav .top-nav ul li a {
        padding: 0.5rem 0 0;
        width: 100%;
        display: block;
        font-weight: 600;
        color: #000000;
        text-decoration: none;
        line-height: 1;
        white-space: nowrap;
        border-bottom: none;
        border-bottom: 3px solid transparent; }
        nav .top-nav ul li.active a, nav .top-nav ul li a:hover {
          border-bottom: 3px solid #00BD8A; }
          nav .top-nav ul li:last-child {
            margin-right: 0; }
  nav .top-nav .mobile-menu {
    text-align: center; }
    nav .top-nav .mobile-menu ul {
      border-top: 1px solid #000000;
      margin: 0.75rem 0 0;
      float: right; }
      nav .top-nav .mobile-menu ul li {
        display: block;
        float: none;
        width: 100%;
        border-left: none; }
        nav .top-nav .mobile-menu ul li a {
          display: block;
          padding: 0.5em 0;
          border-bottom: 1px solid #656565; }
          nav .top-nav .mobile-menu ul li.active a, nav .top-nav .mobile-menu ul li a:hover {
            border-bottom: 1px solid #000000; }
            nav .top-nav .mobile-menu ul li::before {
              border-left: none; }
              nav .top-nav .mobile-menu ul li .top-search {
                margin-bottom: 1em; }
                nav .top-nav .mobile-menu ul li .top-search.active {
                  border-bottom: none;
                  padding-bottom: 1em; }
                  nav .top-nav .mobile-menu ul li .top-search input {
                    display: none;
                    margin-bottom: 0;
                    padding: 0.5em;
                    border: 1px solid #cccccc;
                    box-shadow: none;
                    font-weight: 400; }
    nav .top-nav .mobile-menu .menus {
      display: none; }
      nav .top-nav .mobile-menu .menus.active {
        display: block; }
nav .breadcrumbs {
  background-color: transparent;
  border: none;
  margin-top: 0.5rem;
  padding-left: 0;
  margin-bottom: 0.3rem; }
  nav .breadcrumbs > * {
    color: inherit;
    font-size: 0.9rem;
    text-transform: none;
    margin-bottom: 0.5rem;
    font-weight: 400; }
    nav .breadcrumbs > * a {
      color: #275B59;
      font-weight: inherit; }
  nav .breadcrumbs > .current a {
    text-decoration: none; }

.list .item {
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  float: left;
  border-bottom: 1px solid #cccccc; }
  .list .item h1 a, a .list .item h1, .list .item h2 a, a .list .item h2,
  .list .item h3 a, a .list .item h3, .list .item h4 a, a .list .item h4,
  .list .item h5 a, a .list .item h5, .list .item h6 a, a .list .item h6 {
    color: inherit;
    text-decoration: none;
    font-weight: inherit; }
    .list .item h1 a:hover, a .list .item h1:hover, .list .item h2 a:hover,
    a .list .item h2:hover, .list .item h3 a:hover, a .list .item h3:hover,
    .list .item h4 a:hover, a .list .item h4:hover, .list .item h5 a:hover,
    a .list .item h5:hover, .list .item h6 a:hover, a .list .item h6:hover {
      text-decoration: underline; }
  .list .item .image {
    margin: 0 0 1rem; }
    .list .item .link {
      float: right;
      display: inline-block;
      background-color: transparent;
      color: #000000;
      padding: 0.5rem; }
      .list .item .teaser {
        margin-bottom: 1rem; }
        .list .item .info {
          margin-bottom: 1rem;
          width: 100%;
          float: left; }
          .list .item .info .toggler {
            display: inline-block;
            cursor: pointer;
            margin-right: 2px;
            padding: 0.5rem;
            font-size: 1rem; }
            .list .item .info .toggler:after {
              content: '';
              display: inline-block;
              font: normal normal normal 14px / 1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale;
              margin-left: 0.5rem;
              font-size: 1.2rem;
              color: #00BD8A; }
              .list .item .info .toggler.active {
                background-color: #275B59;
                color: #fff; }
                .list .item .info .toggler.active:after {
                  content: '';
                  color: inherit; }
          .list .item .info .toggle-content {
            display: none;
            padding: 1.5rem;
            background-color: #f8f8f8;
            width: 100%;
            float: left; }
  .list .item.toggleX {
    border-bottom: none; }
    .list .item.toggleX .toggler {
      cursor: pointer;
      background-color: #7BBA9E;
      padding: 0.5rem;
      padding-right: 1.5rem;
      position: relative; }
      .list .item.toggleX .toggler h3 {
        margin: 0; }
        .list .item.toggleX .toggler:after {
          content: '';
          display: inline-block;
          font: normal normal normal 14px / 1 FontAwesome;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          position: absolute;
          right: 1rem;
          top: 50%;
          -o-transform: translate(0, -50%);
          -moz-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%); }
          .list .item.toggleX .toggler.active:after {
            content: ''; }
    .list .item.toggleX .toggle-content {
      display: none;
      padding: 1.5rem;
      background-color: #f8f8f8;
      width: 100%;
      float: left; }
      .list .item.toggleX .toggle-content.open {
        display: block; }
  .list .item.hovedtema {
    border-bottom: 0; }
    .list .item.hovedtema .image {
      margin: 1rem auto 1rem;
      width: 80%;
      max-width: 190px; }
      .list .item.hovedtema h3 {
        text-align: center;
        font-size: 1.2rem;
        font-weight: 600; }
  .list .item.hovedcategory {
    border-bottom: 0;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 2rem; }
    .list .item.hovedcategory .title {
      background-color: #00BD8A;
      padding: 0.5rem 1rem;
      text-transform: uppercase;
      font-size: 0.9rem;
      font-weight: 600; }
      .list .item.hovedcategory .title a {
        color: #fff;
        text-decoration: none;
        font-weight: 600; }
    .list .item.hovedcategory .image {
      margin: 0 0 2rem; }
      .list .item.hovedcategory .content {
        padding-left: 1rem; }
        .list .item.hovedcategory .link-list {
          font-size: 1.1rem; }
          .list .item.hovedcategory .link-list a {
            text-decoration: none; }
            .list .item.hovedcategory .link-list a:before {
              content: '';
              display: inline-block;
              font: normal normal normal 14px / 1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale;
              padding-right: 0.5rem; }
    .list .item.hovedcategory.klasse14 .title {
      background-color: #00BD8A; }
    .list .item.hovedcategory.klasse57 .title {
      background-color: #275B59; }
    .list .item.hovedcategory.klasse810 .title {
      background-color: #7BBA9E; }
    .list .item.hovedcategory.videregaende .title {
      background-color: #da1159; }
  .list .item.hovedcategoryV2 {
    border-bottom: 0;
    width: auto;
    max-width: 100%; }
    .list .item.hovedcategoryV2 .image {
      margin: 0 0 1rem;
      border-bottom: 7px solid #00BD8A; }
      .list .item.hovedcategoryV2.klasse14 .image {
        border-bottom-color: #00BD8A; }
        .list .item.hovedcategoryV2.klasse57 .image {
          border-bottom-color: #275B59; }
          .list .item.hovedcategoryV2.klasse810 .image {
            border-bottom-color: #7BBA9E; }
            .list .item.hovedcategoryV2.videregaende .image {
              border-bottom-color: #da1159; }
  .list .item.hovedcategoryOld {
    border-top: 7px solid #00BD8A;
    margin: 1rem 1rem 2rem;
    padding: 1.25rem 1rem;
    border-bottom: 0;
    width: auto;
    max-width: 100%; }
    .list .item.hovedcategoryOld .image {
      margin: 0 0 1rem; }
      .list .item.hovedcategoryOld h2 {
        margin-top: 1rem; }

section.main {
  float: left;
  width: 100%;
  clear: both; }
  section.main .page {
    width: 100%;
    float: left;
    min-height: 45rem; }
    section.main .page .article-content {
      background-color: #fff;
      padding: 2rem;
      margin: 1.5rem;
      margin-top: -5rem; }
      section.main .page .article-content h1 {
        margin-top: 0; }
    section.main .page .articleinfo {
      margin-bottom: 1rem;
      color: #656565;
      font-size: 0.9rem; }
      section.main .page .mainteaser {
        margin-bottom: 2.5rem;
        color: #333333;
        line-height: 1.3;
        font-size: 1.3rem; }
        section.main .page .share {
          margin: 3rem 0;
          font-size: 1.2rem;
          text-transform: uppercase; }
          section.main .page .share a {
            margin-left: 0.7rem;
            font-size: 1.4rem; }
    section.main .page .social-share {
      margin-bottom: 2rem; }
      section.main .page .social-share a {
        text-decoration: none; }
        section.main .page .social-share a.facebook {
          margin-right: 1rem; }
    section.main .page .related-articles {
      margin: 3rem 0; }
      section.main .page .mainimage {
        margin-bottom: 2rem; }
        section.main .page .mainimage .imagelabel {
          background-color: #f8f8f8;
          padding: 0.5rem;
          font-style: italic;
          font-size: 0.9rem;
          line-height: 1.2; }
    section.main .page .icontitle {
      display: table;
      margin-bottom: 1.5rem;
      margin-top: 1rem; }
      section.main .page .icontitle .iconimage {
        display: table-cell;
        vertical-align: middle; }
        section.main .page .icontitle .iconimage img {
          max-height: 65px; }
      section.main .page .icontitle .title {
        display: table-cell;
        vertical-align: middle; }
        section.main .page .icontitle .title h1 {
          margin: 0;
          margin-left: 1rem; }
    section.main .page .medialabel {
      font-style: italic;
      font-size: 0.9rem;
      line-height: 1.2; }
      section.main .page .bodytext {
        margin-bottom: 2rem; }
        section.main .page .bodytext h1, section.main .page .bodytext h2,
        section.main .page .bodytext h3, section.main .page .bodytext h4,
        section.main .page .bodytext h5, section.main .page .bodytext h6 {
          margin-top: 1.5em; }
          section.main .page .bodytext h1:first-child,
          section.main .page .bodytext h2:first-child,
          section.main .page .bodytext h3:first-child,
          section.main .page .bodytext h4:first-child,
          section.main .page .bodytext h5:first-child,
          section.main .page .bodytext h6:first-child {
            margin-top: 0.25rem; }
        section.main .page .bodytext ul, section.main .page .bodytext ol {
          margin-left: 2rem;
          margin-bottom: 2rem; }
    section.main .page .focusbox {
      background-color: #EFEFEF;
      border-top: 7px solid #00BD8A;
      padding: 1rem;
      margin: 2rem 0 3rem; }
      section.main .page .focusbox.right {
        float: right;
        width: 50%;
        margin: 0.5rem 0 1.5rem 2rem; }
    section.main .page .sidebox {
      margin-bottom: 1rem;
      width: 100%;
      float: left; }
      section.main .page .sidebox .title {
        background-color: #7BBA9E;
        padding: 0.5rem; }
        section.main .page .sidebox .title h3 {
          margin: 0;
          font-size: 1.2rem; }
      section.main .page .sidebox .content {
        padding: 1.5rem;
        background-color: #f8f8f8;
        width: 100%;
        float: left; }
        section.main .page .sidebox.toggle .title {
          cursor: pointer;
          padding-right: 1.5rem;
          position: relative; }
          section.main .page .sidebox.toggle .title:after {
            content: '';
            display: inline-block;
            font: normal normal normal 14px / 1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            position: absolute;
            right: 1rem;
            top: 50%;
            -o-transform: translate(0, -50%);
            -moz-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
            font-size: 1.2rem; }
            section.main .page .sidebox.toggle .title.active:after {
              content: ''; }
        section.main .page .sidebox.toggle .content {
          display: none; }
          section.main .page .sidebox.toggle .content.open {
            display: block; }
    section.main .page.startpage {
      padding: 2rem 0 0; }
      section.main .page.startpage .categories {
        width: 100%;
        float: left; }
        section.main .page.startpage .categories .flex-height {
          display: -webkit-flex;
          display: -ms-flex;
          display: flex;
          -webkit-flex-flow: row wrap;
          -ms-flex-flow: row wrap;
          flex-flow: row wrap; }
          section.main .page.startpage .categories .flex-height .column {
            height: 100%; }
        section.main .page.startpage .categories .column-border {
          border-right: 1px solid #cccccc; }
          section.main .page.startpage .categories .column-border:last-of-type {
            border-right: none; }
    section.main .page.temaforside .list .flex-centered {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-justify-content: center;
      justify-content: center; }
    section.main .page.skolearticle .subopplegg {
      margin: 2rem 0;
      width: 100%;
      float: left;
      border-top: 7px solid #00BD8A;
      padding: 1rem; }
      section.main .page.skolearticle .lerer-link {
        display: block;
        background-color: #275B59;
        padding: 0.5rem;
        position: relative;
        width: 100%;
        font-size: 1.1rem;
        text-transform: uppercase;
        font-weight: 400;
        text-decoration: none;
        color: #fff;
        margin-bottom: 1rem; }
        section.main .page.skolearticle .lerer-link:after {
          content: '';
          display: inline-block;
          font: normal normal normal 14px / 1 FontAwesome;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          font-size: 1.2rem;
          position: absolute;
          right: 1rem;
          top: 50%;
          -o-transform: translate(0, -50%);
          -moz-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%); }
          section.main .page.skolearticle .lerer-link:hover {
            text-decoration: underline; }
    section.main .page.listpage .section {
      float: left;
      width: 100%; }
      section.main .page.listpage .section .section-top {
        border-top: 7px solid #00BD8A;
        padding: 0.5rem;
        margin-top: 2rem; }
        section.main .page.listpage .section .section-content {
          padding: 1rem 2rem 2rem;
          float: left;
          width: 100%; }
    section.main .page.listpage .greenborder {
      border-top: 7px solid #00BD8A;
      float: left;
      width: 100%;
      margin-bottom: 2rem; }

.ebibl-bottom {
  float: left;
  width: 100%;
  clear: both;
  padding: 0 2rem 0;
  padding: 0;
  background-color: #00BD8A;
  color: #fff; }
  .ebibl-bottom h2 {
    color: inherit; }
    .ebibl-bottom .image img {
      width: 100%;
      max-width: 100px;
      float: right;
      margin-bottom: 1rem; }
  .ebibl-bottom a {
    color: inherit; }
    .ebibl-bottom .col1 {
      background-color: #00BD8A;
      padding: 3rem 2rem 2rem; }
      .ebibl-bottom .col2 {
        background-color: #da8b8b;
        padding: 3rem 2rem 2rem; }

footer {
  float: left;
  width: 100%;
  clear: both; }
  footer .footer {
    padding: 3rem 2rem 2rem;
    background-color: #275B59;
    color: #fff; }
    footer .footer h4 {
      color: inherit;
      font-size: 1.2rem; }
      footer .footer h3 {
        color: inherit; }
        footer .footer a {
          color: inherit;
          font-weight: 400; }
          footer .footer .bottomcol .boxcontent {
            padding-top: 3rem;
            padding-bottom: 1rem; }
            footer .footer .bottomcol.logo {
              padding-top: 1rem; }
              footer .footer .bottomcol .logo img {
                max-height: 50px;
                margin: 0.3rem 0 1rem; }
                footer .footer .bottomcol.contact .sosterportaler {
                  -moz-column-count: 2;
                  -webkit-column-count: 2;
                  column-count: 2; }
          footer .footer .bottomcol.social {
            padding-top: 1rem; }
            footer .footer .bottomcol.social a i {
              font-size: 3em; }
              footer .footer .bottomcol.social a:hover {
                color: #00BD8A; }
  footer .colophon p {
    line-height: 3em;
    margin-bottom: 0;
    font-size: 70%; }
    footer .colophon p a {
      color: inherit; }

@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 2rem;
    word-wrap: break-word;
    margin-bottom: 1.5rem;   }
    h2 {
      font-size: 1.4rem;
      word-wrap: break-word;   }
      h3 {
        font-size: 1.2rem;
        word-wrap: break-word;   }
        .site-wrapper {
          padding-top: 1.5rem;   }
          .site-wrapper .site-content {
            padding: 0 1rem 2rem;   }
  header.header .mainheader {
    padding: 1.5rem 1rem 0.5rem;   }
    .list .item.hovedtema h3 {
      font-size: 1rem;   }
      .list .item.hovedcategory .link-list {
        font-size: 1rem;   }
  section.main .page .mainteaser {
    font-size: 1.1rem;   }
    section.main .page .sidebox .content {
      padding: 1rem;   }
      section.main .page.listpage .section .section-content {
        padding: 1rem 1rem 2rem;   }
  section.main .page.skolearticle .subopplegg {
    padding: 1rem 0;   }
}

@media only screen and (max-width: 1023px) {
  h1 {
    font-size: 1.8rem;
    word-wrap: break-word;
    margin-bottom: 1.5rem;   }
    .list .item .info .toggle-content {
      padding: 1rem;   }
    .list .item.hovedcategory .title {
      padding: 0.3rem 0.5rem;   }
      .list .item.hovedcategory .content {
        padding-left: 0;   }
  nav .top-nav {
    display: none;   }
    section.main .page .focusbox.right {
      width: 100%;
      margin: 0.5rem 0 1.5rem;   }
    section.main .page.listpage .section .section-content {
      padding: 1rem 0.5rem 2rem;   }
  .ebibl-bottom .col1, .ebibl-bottom .col2 {
    padding: 2rem 1rem 1rem;   }
  footer .footer {
    padding: 2rem 1rem 2rem;   }
}

@media only screen and (max-width: 639px) {
  .equal-heights {
    display: block;   }
    .list .item.hovedcategory .image {
      margin-bottom: 1rem;   }
  .site-wrapper {
    padding-top: 1rem;   }
  section.main .page.startpage .categories .column-border:nth-of-type(even) {
    border-right: none;   }
  .ebibl-bottom .col1, .ebibl-bottom .col2 {
    padding: 2rem 1rem 1rem;   }
  footer .footer {
    text-align: center;   }
}

@media screen and (min-width: 40em) {
  .medium-up-6 > .column, .medium-up-6 > .columns {
    width: 16.5%;   }
    .medium-up-5 > .column, .medium-up-5 > .columns {
      width: 19.9%;   }
      .medium-up-4 > .column, .medium-up-4 > .columns {
        width: 24.9%;   }
        .medium-up-3 > .column, .medium-up-3 > .columns {
          width: 33.2%;   }
          .medium-up-2 > .column, .medium-up-2 > .columns {
            width: 49.9%;   }
            .medium-up-1 > .column, .medium-up-1 > .columns {
              width: 100%;   }
}

@media screen and (min-width: 64em) {
  .large-up-6 > .column, .large-up-6 > .columns {
    width: 16.5%;   }
    .large-up-5 > .column, .large-up-5 > .columns {
      width: 19.9%;   }
      .large-up-4 > .column, .large-up-4 > .columns {
        width: 24.9%;   }
        .large-up-3 > .column, .large-up-3 > .columns {
          width: 33.2%;   }
          .large-up-2 > .column, .large-up-2 > .columns {
            width: 49.9%;   }
            .large-up-1 > .column, .large-up-1 > .columns {
              width: 100%;   }
}

@media print {
  html {
    font-size: 12px;   }
    h1 {
      font-size: 2rem;   }
      h2 {
        font-size: 1.5rem;   }
        h3 {
          font-size: 1.2rem;   }
          a, a:visited {
            text-decoration: underline;   }
            a[href]:after {
              content: "";   }
              .ir a:after, a[href^='javascript:']:after, a[href^='#']:after {
                content: '';   }
                blockquote {
                  border: none;   }
                  .allitems a::before {
                    display: none;   }
                    .allitems a::after {
                      display: none;   }
                      @page {
                        margin: 1.5cm 0.5cm 2cm;   }
                        .large-up-1 > .column {
                          width: 100%;
                          clear: both;   }
                          .large-up-2 > .column {
                            width: 50%;   }
                            .large-up-2 > .column:nth-of-type(2n+1) {
                              clear: both;   }
                              .large-up-3 > .column {
                                width: 33.33333%;   }
                                .large-up-3 > .column:nth-of-type(3n+1) {
                                  clear: both;   }
                                  .large-up-4 > .column {
                                    width: 25%;   }
                                    .large-up-4 > .column:nth-of-type(4n+1) {
                                      clear: both;   }
                                      .large-up-5 > .column {
                                        width: 20%;   }
                                        .large-up-5 > .column:nth-of-type(6n+1) {
                                          clear: both;   }
                                          .large-up-6 > .column {
                                            width: 16.66667;   }
                                            .large-up-6 > .column:nth-of-type(6n+1) {
                                              clear: both;   }
                                              .site-wrapper {
                                                padding-top: 0;   }
                                                .site-wrapper .site-content {
                                                  padding: 0 0 1rem;   }
  header.header .mainheader {
    padding-top: 0;
    border-top: 0;   }
    section.main {
      min-height: 0;   }
      section.main .page {
        min-height: 0;   }
        section.main .page .mainteaser {
          margin-bottom: 2rem;
          font-size: 1.2rem;   }
          section.main .page .sidebox .title {
            border-top: 5px solid #00BD8A;   }
            section.main .page .sidebox.toggle .content {
              display: block;   }
        section.main .page.skolearticle .maincol {
          width: 66.66667%;   }
          section.main .page.skolearticle .subopplegg {
            margin-bottom: 0;   }
  footer.footer {
    padding: 0 0;   }
}

.fullwidth-banner {
  background: #9AD9BD;
  color: #2c2c2c;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  align-items: center; }
  .fullwidth-banner img {
    width: 500px;
    margin-top: -5em;
    height: auto !important;
    max-width: 50%; }

.fullwidth-banner * {
  font-size: 24px;
  font-family: 'Source Sans Pro', serif;
  line-height: 1.3;
  max-width: 70%; }
